imperlast

Newbies
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0

About imperlast

  • Birthday 02/12/1990

Profile Information

  • Gender
    Male
  • Location
    Canada
  1. i downloaded this plugin pack unziped and put in the right folder and now when i go use any of my plugins even the ones not in this pack i get an error and i have the most recent version of paint.net but if i take out pyrochild.effects.REQUIRED.dll i can use most of my old plugins and some of the ones from this pack with out it crashing any ideas?